section.padd-section {
    padding-left: 15px;
    padding-right: 15px;
}


/* banner section css */

.px-xl-0 {
    padding-right: 0!important;
    padding-left: 0!important;
}
.g-0, .gy-0 {
    --bs-gutter-y: 0;
}
.g-0, .gx-0 {
    --bs-gutter-x: 0;
}
.mb-30 {
    margin-bottom: 30px;
}
.mega-hover {
    position: relative;
    overflow: hidden;
}

.mega-hover:after, .mega-hover:before {
    content: '';
    position: absolute;
    pointer-events: none;
    opacity: 1;
    z-index: 3;
    -webkit-transform: rotate(
0deg
);
    -ms-transform: rotate(0deg);
    transform: rotate(
0deg
);
}
.mega-hover:before {
    top: 0;
    right: 51%;
    bottom: 0;
    left: 50%;
    background: rgba(255,255,255,0.3);
}
.mega-hover:after {
    top: 50%;
    right: 0;
    bottom: 50%;
    left: 0;
    background: rgba(255,255,255,0.6);
}
.mega-hover:hover:before {
    left: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 900ms linear;
    transition: all 900ms linear;
}
.mega-hover:hover:after{top:0;bottom:0;opacity:0;-webkit-transition:all 900ms linear;transition:all 900ms linear}
.mega-hover:hover img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}
.mega-hover img {
    -webkit-transition: all 2s ease;
    transition: all 2s ease;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
img:not([draggable]), embed, object, video {
    max-width: 100%;
    height: auto;
}
.vs-ad-box6 .ad-content {
    position: absolute;
    top: 50%;
    right: 10%;
    z-index: 1;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.mb-1 {
    margin-bottom: .25rem!important;
}

.fw-light {
    font-weight: 300!important;
}
.vs-ad-box1 .ad-content {
    position: absolute;
    left: 11%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding-bottom: 12px;
}

.vs-ad-box3 .ad-btn, .vs-ad-box1 .ad-btn {
    color: var(--body-color);
    font-weight: 700;
    font-size: 18px;
    position: relative;
    display: inline-block;
    padding-bottom: 5px;
}
.vs-ad-box3 .ad-btn:before, .vs-ad-box1 .ad-btn:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    width: 100%;
    background-color: var(--body-color);
    -webkit-transition: inherit;
    transition: inherit;
}
h2.h4.mb-1 {
    color: #000;
    font-weight: 600;
}
h3.h1.text-theme.mb-2.pb-2 {
    font-size: 36px;
    font-weight: 600;
    padding-bottom: 20px;
}
h1.bnnaer-title-sec {
    font-size: 36px;
    line-height: 55px;
    font-weight: 600;
}





/* Top Categories css */

.top-cate {
    padding: 0px;
    width: 100%;
    position: relative;
    margin-top: 45px;
}
.featured-pro {
    padding: 0px 25px;
    position: relative;
    z-index: 1000;
    margin-top: 0px;
    padding-bottom: 30px;
    background-color: #fff;
    border-width: 1px;
    border-style: solid;
    border-color: #f5f5f5 #eee #d5d5d5 #eee;
    box-shadow: 0 5px 0 rgb(200 200 200 / 20%);
    margin-bottom: 50px;
}
.slider-items-products {
    position: relative;
}
.top-cate .new_title {
    text-align: left;
    margin-left: -10px;
    /*margin-right: -10px;*/
    border-bottom: 1px #e5e5e5 solid;
}
.new_title {
    color: #000000;
    margin: 0 auto 10px;
    text-align: center;
    text-transform: none;
}
.top-cate .new_title h2 {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0px;
    padding: 22px 25px 22px 25px;
    position: relative;
    display: inline-block;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    background: #6ab4e9;
    margin-top: 0px;
    min-width: 250px;
}
.top-cate .new_title h2:after {
    content: "";
    height: 1px;
    width: 1px;
    border-style: solid;
    border-width: 5px;
    position: absolute;
    bottom: -10px;
    left: 0;
    border-color: #111111 #010101 transparent transparent;
}
.product-flexslider {
    margin: 0px 0px;
    margin-top: 0px;
}
.products-grid {
    margin: 0;
    list-style: none;
}
.owl-carousel {
    display: none;
    position: relative;
    width: 100%;
    -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    width: 100%;
}
.owl-carousel .owl-item {
    float: left;
}
.owl-carousel .owl-wrapper, .owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
}
.slider-items-products .item {
    text-align: center;
}
.owl-item .item {
    margin: 0 15px;
}
.featured-pro .pro-img {
    overflow: hidden;
    position: relative;
    z-index: 1000;
}
.featured-pro .pro-img img {
    position: relative;
    border-radius: 0px;
    width: 120px;
    height: 164px;
    border: 5px #EAE0D6 solid;
    margin-top: 20px;
}
.featured-pro .pro-img img:hover {
    transform: rotate(
-5deg
);
    transition: all 0.5s ease 0s;
    -webkit-transform: rotate(
-5deg
);
    -webkit-transition: all 0.5s ease 0s;
    cursor: pointer;
}
.featured-pro .pro-img .pro-info {
    color: #333;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: normal;
    margin: auto;
    padding: 6px 0px 0px 0px;
    text-transform: uppercase;
    /* margin: 0px 20px; */
    width: 100%;
}
.owl-buttons {
	opacity: 1;
}
.slider-items-products .owl-buttons .owl-prev {
position: absolute;
  right: 43px;
  top: 0%;
  margin-top: -62px;

}
.slider-items-products .owl-buttons .owl-next {
	position: absolute;
	right:0%;
	top: 0%;
	margin-top: -62px;

}
.slider-items-products .owl-buttons .owl-prev a {
	background-position: 0 100%;
	border-right: 1px solid #999;
	opacity: .3;
}
.slider-items-products .owl-buttons .owl-next a {
	background-position: 100% 100%;
	top: 40%;
	border-left: 1px solid #999;
	opacity: .3;
}
.slider-items-products .owl-buttons .owl-next a:before {
	font-family: 'FontAwesome';
	font-style: normal;
	font-weight: bold;
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\f105";
	text-transform: none;
	font-size: 19px;
	color:#333;
	  width: 38px !important;
  height: 32px !important;
  line-height: 34px;
}
.slider-items-products .owl-buttons .owl-prev a:before {
	font-family: 'FontAwesome';
	font-style: normal;
	font-weight: bold;
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\f104";
	text-transform: none;
	font-size: 19px;
	width: 38px !important;
    height: 32px !important;
    line-height: 34px;
}
.slider-items-products .owl-buttons a {
	background: #fff;
	display: block;
	width: 38px !important;
    height: 32px !important;
    line-height: 30px;
	margin: 0px 0 0 -30px;
	position: absolute;
	top: 40%;
	z-index: 5;
	color: #666;

}
.product-flexslider {
	margin: 0px 0px;
	margin-top: 0px;
}
.owl-theme .owl-controls .owl-buttons div {
	background: none !important;
}
.slider-items-products .owl-buttons a:hover {
	text-decoration: none;
	color: #333;
	opacity:1;

}


/* shipping section css */

.our-features-box {
    overflow: hidden;
    padding: 0px;
    width: 100%;
    margin: auto;
    padding: 0px 0;
    background: #000;
    margin-bottom: 0px;
}
.our-features-box .container {
    padding: 0px;
}
.our-features-box ul {
    list-style: none;
    margin: auto;
    padding: 0;
    border: none;
    padding: 30px 0px;
    overflow: hidden;
}
.our-features-box li {
    float: left;
    margin-bottom: 0px;
    text-align: center;
    width: 25.5%;
    padding: 0;
    display: inline-block;
}
.our-features-box .feature-box {
    overflow: hidden;
    font-size: 16px;
    text-align: center;
    color: #000;
    line-height: 1.4em;
    font-weight: normal;
    margin-right: 30px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    border-radius: 3px;
    padding: 25px;
}
.free-shipping {
    background: #6ab4e9;
    color: #000;
}
.need-help {
    background: #6ab4e9;
    color: #000;
}
.money-back {
    background: #6ab4e9;
    color: #000;
}
.return-policy {
    background: #6ab4e9;
    color: #000;
    margin-right: 0!important;
}
.icon-truck, .icon-money, .icon-support, .icon-return {
    font-family: FontAwesome;
    display: inline-block !important;
    font-size: 32px;
    margin: auto;
    color: #000;
    text-align: center;
    width: 50px!important;
    text-align: left;
    padding-left: 0px;
    float: left;
    height: 38px;
    line-height: 38px;
}
.our-features-box .feature-box .content {
    display: block;
    text-align: left;
    margin-left: 50px;
    border-left: 1px rgba(0,0,0, 0.5) solid;
    padding-left: 15px;
}
.our-features-box li.last {
    margin-right: 0;
    width: 23.5%;
}
.fa-truck:before {
    font-style: initial;
}
.fa-phone:before {
    font-style: initial;
}
.fa-briefcase:before {
    font-style: initial;
}
.fa-headphones:before {
    font-style: initial;
}

.call-to-action-2 {
    background-color: #6ab4e9;
}
.call-to-action-inner-2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.call-to-action-inner-2 h2 {
    margin: 0;
}
.call-to-action-inner-2 .btn-wrapper {
    margin-top: 0;
}
.btn:last-child {
    margin-right: 0;
	
}
.pb-20 {
    padding-bottom: 20px !important;
}
.pt-20 {
    padding-top: 20px !important;
}
h2.get-in-touch {
    font-size: 32px;
    font-weight: 600;
	color: #fff;
}


section#shipping {
    padding-bottom: 50px;
}
.shipping-block {
    padding: 30px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.shipping-dtl {
    padding: 55px 0 35px;
    border: solid 5px #FFF;
}
.text-center {
    text-align: center;
}
.shipping-heading {
    padding-bottom: 15px;
    color: #FFF;
    text-transform: uppercase;
	font-size: 36px;
	font-weight: 700;
}
.shipping-dtl p {
    color: #FFF;
    font-size: 18px;
    line-height: 1.33;
	font-weight: 400;
}




/* best sellers section css */

.best-seller-slider-container.slick-slider {
    background-color: #ffffff;
   /* -webkit-box-shadow: 0px 5px 4px 0px rgb(0 0 0 / 10%);
    box-shadow: 0px 5px 4px 0px rgb(0 0 0 / 10%);*/
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-slider .slick-track, .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-initialized .slick-slide {
    display: block;
}
.col.slick-slide.slick-current.slick-active {
	width: 25%;
}
.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
.slick-active .best-seller-sub-product {
    -webkit-animation: customZoomIn 500ms ease-in-out;
    animation: customZoomIn 500ms ease-in-out;
}
.best-seller-sub-product {
    padding: 25px 10px;
}
.pr-0 {
    padding-right: 0px!important;
}

.best-seller-sub-product .image a {
    display: block;
    border: 1px solid #ededed;
}
.best-seller-sub-product .image a img {
    width: 100%;
}
.slick-slide img {
    display: block;
}
.best-seller-sub-product .product-content {
    padding-left: 20px;
	padding-top: 15px;
}
.best-seller-sub-product .product-content .product-categories a {
    color: #999;
    font-size: 13px;
}
.best-seller-sub-product .product-content h3.product-title {
    font-size: 16px;
    color: #222;
    font-weight: 500;
    line-height: 23px;
}
.best-seller-sub-product .product-content .price-box .main-price {
    color: #999;
    font-size: 17px;
    text-decoration: line-through;
}
.best-seller-sub-product .product-content .price-box .discounted-price {
    color: #000;
    font-size: 21px;
}

a.ad-btn {
    border: 1px solid #000;
    padding: 15px 30px !important;
    margin-top: 20px;
	color: #000;
}
a.ad-btn:hover {
    background: #000;
    color: #fff;
}



/* box section css */

.box1.box1__width1 {
    width: 32.916666666666664%;
}
.box1-wrapper .box1 + .box1 {
    margin-left: 0.625%;
    margin-top: 0.625%;
}
.box1.box1__width1.box1__background1 {
    margin-top: 0.625%;
	
}
.box1.box1__background1 {
    height: 423px;
    /*background: url(../image/ad-7-2.jpg) no-repeat center 0;
    background-size: cover;*/
}
.box1.box1__background2 {
    height: 423px;
    /*background: url(../image/ad-7-1.jpg) no-repeat center 0;
    background-size: cover;*/
}
.box1.box1__background3 {
    height: 423px;
    /*background: url(../image/ad-7-21.jpg) no-repeat center 0;
    background-size: cover;*/
}
.box1 {
    float: left;
    margin-bottom: 12px;
}
.box1 .wrapper {
    position: relative;
}
.box1 .wrapper .info {
     padding: 76px 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    position: absolute;
    width: 100%;
    margin-top: 0px;
    left: 0;
    right: 0;
	background: #6ab4e9;
    opacity: 1;
}
.box1 .wrapper .info h6 {
    margin-bottom: 11px;
	color: #ffffff;
	font-size: 28px; 
	line-height: 50px;
	font-weight: 400;
	text-transform: uppercase;
}
.box1 p {
	color: #ffffff;
	font-size: 18px; 
	line-height: 32px;
	font-weight: 400;
}
.box1 .wrapper .info .btn-default {
    margin-top: 33px;
}
.btn-default.banner-btn {
    display: inline-block;
    text-align: center;
	font-size: 16px;
	line-height: 18px;
	font-weight: 600;
    color: #ffffff !important;
    text-transform: uppercase;
    background: rgba(255, 255, 255, 0) !important;
    border: 2px solid #ffffff;
    padding: 16px 30px 15px;
}
a.btn-default.banner-btn:hover {
    background: #fff !important;
    border-color: #000 !important;
    color: #000 !important;
}


/* sell banner css */

.banner__box {
    max-width: 100%;
    overflow: hidden;
}
.banner__content--center {
    /*top: 50%;*/
    transform: translateY(-330px);
}
.banner__content {
    padding: 0 60px;
}
.pos-absolute {
    position: absolute;
}
.banner__box--single-text-style-2 h6 {
    font-size: 14px;
    color: #323232;
}
.m-b-10 {
    margin-bottom: 20px;
}
.font--medium {
    font-weight: 600;
}
.banner__box--single-text-style-2 h1 {
    font-size: 54px;
    line-height: 60px;
	margin-bottom: 27px;
}

.text-capitalize {
    text-transform: capitalize!important;
}
.font--regular {
    font-weight: 400;
}
.banner__box--single-text-style-2 h6 {
    font-size: 14px;
    color: #323232;
}
.m-b-40 {
    margin-bottom: 40px;
}

